{% if request.sub_mod %}
    {% set module_name = request.sub_mod|normalize|title %}
{% else %}
    {% set module_name = request.mod|normalize|title %}
{% endif %}
<div class="text-center">
    <i class="mt-1 fa fa-3x fa-exclamation-circle text-danger"></i>
    <h2 class="mt-1">{{ module_name }} Not Found</h2>
    <p>
        The URL may have been incorrect or the record may not exist.
        <br />
        <br />
        <small>Please Try Again</small>
    </p>

</div>
